RubyGems Navigation menu

buzzsprout 0.0.6

Ruby wrapper for the stealth mode Buzzsprout API

Gemfile
          gem 'buzzsprout', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install buzzsprout
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland

Owners:

Total downloads 8,736

For this version 1,507

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - October 9, 2011 (10.5 KB)
  2. 0.0.4 - August 30, 2010 (8 KB)
  3. 0.0.3 - August 6, 2010 (10.5 KB)
  4. 0.0.2 - June 12, 2010 (10 KB)
  5. 0.0.1 - January 26, 2010 (9.5 KB)